GDB (xrefs)

Public Attributes | List of all members
reg_list Struct Reference

## Public Attributes
long | mask
int | regno

## Detailed Description

Definition at line 588 of file v850-tdep.c.

## Member Data Documentation

## ◆ mask

long reg_list::mask

Definition at line 590 of file v850-tdep.c.

Referenced by v850_handle_prepare(), and v850_handle_pushm().

## ◆ regno

int reg_list::regno

Definition at line 591 of file v850-tdep.c.

Referenced by v850_handle_prepare(), and v850_handle_pushm().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/v850-tdep.c